=== debian/changelog ===
scoop (0.7.1-3) unstable; urgency=medium

  * Upload to unstable.
  * deb/copyright: expanded copyright span.
  * deb/control: updated Homepage.
  * deb/watch: watch pypi.debian.net.
  * Added deb/gbp.conf, no-updated-timestamp-in-docs.patch (Closes: #782258).

 -- Daniel Stender <debian@danielstender.com>  Mon, 27 Apr 2015 09:33:30 +0200

scoop (0.7.1-2) experimental; urgency=medium

  * Added Python3 package to build and auto testing (Closes: #766970).
  * deb/control: bumped standards to 3.9.6 (no changes needed).
  * deb/copyright: added maintainer email addresses.

 -- Daniel Stender <debian@danielstender.com>  Sat, 01 Nov 2014 19:59:15 +0100

scoop (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #760188, LP: #1283817):
    + provides Python2 package (python3-greenlet not yet in testing).

    Scoop in Debian until 2006 was another program (web-based
    collaborative media application).

 -- Daniel Stender <debian@danielstender.com>  Mon, 08 Sep 2014 23:27:20 +0200
