=== debian/control ===
Source: scoop
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Stender <debian@danielstender.com>
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dvipng,
 python-all (>= 2.6.6.3~),
 python-greenlet (>= 0.3.4~),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg-1~),
 python-zmq (>= 13.1.0~),
 python3-all,
 python3-greenlet,
 python3-setuptools,
 python3-zmq (>= 13.1.0~),
 texlive-latex-extra
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/scoop.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/scoop.git
Homepage: http://pyscoop.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: python-scoop
Architecture: all
Section: python
Depends:
 python-greenlet (>= 0.3.4~),
 python-zmq (>= 13.1.0~),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 openssh-client | ssh-client
Suggests:
 scoop-doc
Description: Python library for concurrent parallel programming
 SCOOP (Scalable COncurrent Operations in Python) is a distributed task
 module allowing concurrent parallel programming on various environments,
 from heterogeneous grids to supercomputers.
 .
 This package contains the Python modules.

Package: python3-scoop
Architecture: all
Section: python
Depends:
 python3-greenlet (>= 0.3.4~),
 python3-zmq (>= 13.1.0~),
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 openssh-client | ssh-client
Suggests:
 scoop-doc
Description: Python3 library for concurrent parallel programming
 SCOOP (Scalable COncurrent Operations in Python) is a distributed task
 module allowing concurrent parallel programming on various environments,
 from heterogeneous grids to supercomputers.
 .
 This package contains the Python3 modules.

Package: scoop-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-scoop,
 python3-scoop
Description: Python library for concurrent parallel programming (docs)
 SCOOP (Scalable COncurrent Operations in Python) is a distributed task
 module allowing concurrent parallel programming on various environments,
 from heterogeneous grids to supercomputers.
 .
 This package contains the documentation.
