=== debian/tests/control ===
Tests: python2
Depends: python-all, python-scoop, python-greenlet, python-zmq

Tests: python3
Depends: python3-all, python3-scoop, python3-greenlet, python3-zmq
