=== debian/watch ===
version=3
opts=uversionmangle=s/\.release/$1/ \
http://pypi.debian.net/scoop/ \
scoop-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
