## scoop 0.7.1.1

=== debian/changelog ===
scoop (0.7.1.1-6) unstable; urgency=medium

  * Adopt package. (Closes: #869224)

  * Set Maintainer to Debian Science
  * Add myself to Uploaders
  * Bump debhelper compatibility level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Point Homepage to GitHub
  * Set Rules-Requires-Root to no
  * Use HTTPS in URI in d/copyright
  * Move from deprecated $ADTTMP to $AUTOPKGTEST_TMP
  * Drop versioned Depends for ancient python3-sphinx, python3-zmq
  * Add Patch Call-wait-on-killed-child-processes.patch. (Closes: #689211)

 -- Christian Kastner <ckk@debian.org>  Thu, 23 Jan 2020 22:51:17 +0100

scoop (0.7.1.1-5) unstable; urgency=medium

  * QA upload.
  * scoop-doc: Stop recommending the removed python-scoop.
    (Closes: #938448)
  * debian/control: Remove the obsolete X-Python{,3}-Version.

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Jan 2020 18:17:10 +0200

scoop (0.7.1.1-4) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #938448

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Nov 2019 16:13:29 -0500

scoop (0.7.1.1-3) unstable; urgency=medium

  * QA upload.
  * Replace deprecated Sphinx module pngmath with imgmath
    Closes: #924838
  * Ignore test result (attempt to access remote host)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 25 Apr 2019 07:34:03 +0200

scoop (0.7.1.1-2) unstable; urgency=medium

  * Orphan package.
  * deb/control: update Vcs fields (moved to salsa).

 -- Daniel Stender <stender@debian.org>  Tue, 20 Feb 2018 15:07:26 +0100

scoop (0.7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + updated uploader email address.
    + sorted build-deps logically.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser and Vcs-Git.
    + dropped Testsuite field (deprecated).
  * deb/copyright: updated.
  * deb/rules:
    + dropped check for nodocs in DEB_BUILD_OPTIONS in dh_auto_install
      override (obsolete).
  * deb/gbp.conf: updated config section name.
  * Added deb/source/options (ignore egg-info).

 -- Daniel Stender <stender@debian.org>  Mon, 21 Mar 2016 17:46:20 +0100
