=== debian/control ===
Source: scoop
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
    Christian Kastner <ckk@debian.org>,
Section: science
Priority: optional
Build-Depends:
    debhelper-compat (= 12),
    dh-python,
    python3-all,
    python3-setuptools,
    python3-greenlet,
    python3-zmq,
    python3-sphinx,
    dvipng,
    texlive-latex-extra,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/soravux/scoop
Vcs-Git: https://salsa.debian.org/science-team/scoop.git
Vcs-Browser: https://salsa.debian.org/science-team/scoop

Package: python3-scoop
Architecture: all
Section: python
Depends:
    python3-greenlet,
    python3-zmq,
    ${misc:Depends},
    ${python3:Depends},
Recommends:
    openssh-client | ssh-client
Suggests:
    scoop-doc
Description: Python3 library for concurrent parallel programming
 SCOOP (Scalable COncurrent Operations in Python) is a distributed task
 module allowing concurrent parallel programming on various environments,
 from heterogeneous grids to supercomputers.
 .
 This package contains the Python3 modules.

Package: scoop-doc
Architecture: all
Section: doc
Depends:
    ${misc:Depends},
    ${sphinxdoc:Depends},
Recommends:
    python3-scoop
Description: Python library for concurrent parallel programming (docs)
 SCOOP (Scalable COncurrent Operations in Python) is a distributed task
 module allowing concurrent parallel programming on various environments,
 from heterogeneous grids to supercomputers.
 .
 This package contains the documentation.
