=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck

export PYBUILD_NAME=scoop

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {dir}/test; {interpreter} tests.py" \
	dh_auto_test || true

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N doc debian/scoop-doc/usr/share/doc/scoop-doc/html

override_dh_compress:
	dh_compress -X.py # save examples
