=== debian/tests/control ===
Tests: python3
Depends: python3-all, python3-scoop, python3-greenlet, python3-zmq
